Bug 973287 - Rebuild nautilus-sendto for evolution-data-server rebase
Summary: Rebuild nautilus-sendto for evolution-data-server rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nautilus-sendto
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Matthew Barnes
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 883014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-11 15:48 UTC by Matthew Barnes
Modified: 2013-11-21 04:52 UTC (History)
3 users (show)

Fixed In Version: nautilus-sendto-2.28.2-4.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-21 04:52:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1540 0 normal SHIPPED_LIVE Low: evolution security, bug fix, and enhancement update 2013-11-21 00:40:51 UTC

Description Matthew Barnes 2013-06-11 15:48:20 UTC
The rebased evolution-data-server package for 6.5 changes some of its application binary interfaces from the version shipped in 6.4.  Consequently packages which link to evolution-data-server libraries will need to be rebuilt.

Comment 3 Matthew Barnes 2013-06-12 02:47:51 UTC
Fixed in nautilus-sendto-2.28.2-4.el6

Comment 11 errata-xmlrpc 2013-11-21 04:52:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html


Note You need to log in before you can comment on or make changes to this bug.